#mask_div,#v_mask_div{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5); /* 半透明黑色背景 */
    display: none; /* 初始隐藏 */
    /* justify-content: center; */
    align-items: center;
    flex-direction: column;
    z-index: 2;
    box-sizing: border-box;
    overflow: scroll;
}
#mask_btn_div,#v_mask_btn_div{
    width: 50%;
    display: flex;
    justify-content: center;
    gap: 10%;
}
#mask_btn_div>button,#v_mask_btn_div>button{
    width: 70px;
    /* 圆的直径 */
    height: 70px;
    /* 圆的直径，与宽度相同以形成圆形 */
    background-color: #3498db;
    /* 圆的颜色 */
    border-radius: 50%;
    /* 使div形成圆形 */
    display: flex;
    justify-content: center;
    /* 水平居中 */
    align-items: center;
    /* 垂直居中 */
    color: white;
    /* 数字的颜色 */
    font-size: 18px;
    /* 数字的大小 */
    font-weight: bold;
    /* 可选：使数字加粗 */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    /* 可选的阴影效果 */
    border: 0;
}
#mask_btn_div>button:hover,#v_mask_btn_div>button:hover{
    background-color: #0056b3; /* 悬停时颜色变深 */
}
#mask_div>table,#v_mask_div>table{
    width: 50%;
}